#home {
    margin: 0 auto;
    width: 65%;/*原始65*/
    min-width: 980px;/*页面顶部的宽度*/
    background-color: rgba(245, 245, 245, 0.6);
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
body {
    background: rgba(12, 100, 129, 1) url('https://www.cnblogs.com/images/cnblogs_com/kangkang-/1517972/o_%e6%af%9b%e5%88%a9%e5%85%b0%e8%83%8c%e6%99%af5.jpg') fixed no-repeat;   //修改背景图片
    background-position: 50% 5%;
    background-size: cover;
}
#blogTitle {
    height: 100px;  /*高度*/
    clear: both;
    background-color: rgba(240,255,255,0.0);   //博客标题的背景
}
#blogTitle h1 {
    font-size: 40px;
    font-weight: normal;
    line-height: 1.6em;/*原始 1.8em*/
    margin-top: 15px;/*原始 10px */
    color: #FF1493;
}
#blogTitle h2 {
    font-weight: normal;
    font-size: 16px;/*原始 17px ；font-size: 1.0rem;*/
    line-height: 1.8;
    color: #FF1493;
    font-weight: bold;
    text-align: right;
    float: right;
}
#navigator{
    background-color:rgba(135,206,205, 0.5);          //标题栏下的颜色
}
#navList a:link, #navList a:visited, #navList a:active{
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
}
.blogStats{
    color: #eee;
}
.postTitle {
    border-left: 8px solid rgba(132,112,255, 0);
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 18px;
    float: right;
    width: 100%;
    clear: both;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color:     #024966;
    transition: all 0.4s linear 0s;
}
a.entrylistItemTitle {
    color: #024966;
}
.postTitle a:hover {
    margin-left: 30px;
    color: #EE6363;
    text-decoration: none;
}
.postCon {
    float: right;
    line-height: 1.5em;
    width: 100%;
    clear: both;
    padding: 10px 0;
}

.day .postTitle a {
    padding-left: 10px;
}
.day {
    background: rgba(255, 255, 255, 0.4);
}
/*文章附加信息*/
.postDesc {
    background: url(images/posted_time.png) no-repeat 0 1px;
    color: #757575;
    float: left;
    width: 100%;
    clear: both;
    text-align: left;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 13px;
    padding-right: 20px;/*5px  padding-left: 90px;posted 发表时间左边距离*/
    margin-top: 20px;
    line-height: 1.8;
    padding-bottom: 35px;
}

.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory,
.catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView,
.catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory ,#blog-calendar
{
    background: rgba(255, 255, 255, 0.4);
    margin-bottom: 35px;
    word-wrap: break-word;
}

.CalTitle{
    background: rgba(255, 255, 255, 0);
}
.catListTitle{
    background-color: rgba(143,230,251,0.4);   //栏目的条纹颜色
}

#topics{
    background: rgba(255, 255, 255, 0.5);
}

.c_ad_block{
    display: none;
}

#tbCommentBody{
    width: 100%;
    height: 200px;
    background: rgba(255, 255, 255, 0.5);
}

#q{background: rgba(255, 255, 255, 0);}

.CalNextPrev{background: rgba(255, 255, 255, 0);}

.cnblogs_code{
    background: rgba(255, 255, 255, 0);
    border: 1px solid rgba(255, 255, 255, 0);
}

.cnblogs_code div{
    background: rgba(255, 255, 255, 0);
}

.cnblogs_code_toolbar{
    background: rgba(255, 255, 255, 0);
}

.cnblogs_code_collapse {
    border-right: gray 1px solid;
    border-top: gray 1px solid;
    border-left: gray 1px solid;
    border-bottom: gray 1px solid;
    background-color: rgba(255, 255, 255, 0);
    padding: 2px;
}
.cnblogs_code_toolbar a:hover, .cnblogs_code_toolbar a:link, .cnblogs_code_toolbar a:visited, .cnblogs_code_toolbar a:active, .cnblogs_code_toolbar a:link img, .cnblogs_code_toolbar a:visited img {
    background-color: rgba(255, 255, 255, 0)!important;
    border: none!important;
}
.cnblogs_code pre {
    font-family: Courier New!important;
    font-size: 14px!important;
    word-wrap: break-word;
    white-space: pre-wrap;
}
.cnblogs_code span {
    font-family: Courier New!important;
    font-size: 14px!important;
    line-height: 1.5!important;
}
#sideBarMain ul {
    line-height: 1.0;
}
body {
    font-size: 16px!important;
    font-family: 'PingFang SC','Helvetica Neue','Helvetica','Arial',sans-serif;
    -webkit-text-size-adjust: none;
}
#cnblogs_post_body h4 {
    font-size: 17px;
    font-weight: bold;
    margin: 10px 0;
}
#cnblogs_post_body h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
}
#cnblogs_post_body h5 {
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
}
.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-family: "Courier New",sans-serif!important;
    font-size: 14px!important;
    line-height: 1.4!important;
    padding: 4px!important;
}
.cnblogs-markdown code, .cnblogs-post-body code {
    background-color: rgba(255,255,255,0)!important;
    border: 1px solid rgba(36,4,174,0.4)!important;
}

#main{min-width: 640px;}
.entrylist{
    background: rgba(255, 255, 255, 0.5);
}

#MySignature{　　
 border:solid 1px #E5E5E5;
 padding:8px;
 font-size: 12px!important;
 background:rgba(229,238,247,0.7) url(https://images.cnblogs.com/cnblogs_com/grenet/226272/o_o_o_info.png) no-repeat scroll 15px 50%;
 padding-left:80px;}

#MySignature div{
  line-height: 20px;
}


#ad_t2 a {
    display:none;
}
#HistoryToday, .recomm-block {
    display:none;
}
#mainContent {
    margin-right: 90px;
}
#main {
    width: 106%;
}
#sideBar {
    width: 200px;
}
#topics {
    padding: 25px;
}

